View Issue Details

IDProjectCategoryView StatusLast Update
0000459Rabbit Ranchers[All Projects] Bugpublic2018-09-03 13:37
Reporterrosemary-rabbit 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.2Fixed in VersionAlpha 3.2 
Summary0000459: Items within moving crates can be equipped from original crate space
DescriptionPicking up a plate from a crate as that crate's being moved elsewhere will cause the rabbit going after the plate to pick the plate up at the last place that the crate was placed while that crate's en route to it's new location.
Additional InformationSubmitted via Discord by @K-O-Rosey#1692
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-08-22 21:54 rosemary-rabbit New Issue
2018-09-02 20:21 rainChu Status new => confirmed
2018-09-02 20:21 rainChu Target Version => Alpha 3.2
2018-09-02 20:22 rainChu Category Unknown => Bug
2018-09-03 00:31 rainChu Assigned To => rainChu
2018-09-03 00:31 rainChu Status confirmed => assigned
2018-09-03 13:37 rainChu Status assigned => resolved
2018-09-03 13:37 rainChu Resolution open => fixed
2018-09-03 13:37 rainChu Fixed in Version => Alpha 3.2